{
    "files.associations": {
        "stm8l15x.h": "c",
        "stm8l15x_it.h": "c",
        "stm8l15x_conf.h": "c",
        "stm8l15x_rtc.h": "c",
        "stdio.h": "c",
        "stm8l15x_usart.h": "c"
    }
}